import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) => {
  return createStyles({
    ...sharedStyles(theme),

    switchCardPhotoContainer: { flexDirection: 'row', alignItems: 'center', justifyContent: 'space-evenly' },
    datePicker: { marginBottom: '0px !important' },
    workplaceTitle: { marginBottom: theme.spacing(2) },
  })
}
